.verifyImgCode .ant-modal-header {
  text-align: center;
}
.verifyImgCode .ant-modal-body {
  display: block;
  padding-bottom: 0;
}
.verifyImgCode .ant-modal-body .inputWrap {
  text-align: center;
}
.verifyImgCode .ant-modal-body .inputWrap input {
  width: 150px;
  text-align: center;
}
.verifyImgCode .ant-modal-body .imgWrap {
  text-align: center;
}
.verifyImgCode .ant-modal-body .imgWrap p {
  color: #2db7f5;
}
.verifyImgCode .ant-modal-body .warm-hint {
  text-align: center;
  margin: 7px;
  color: #b9b4b4;
}
.verifyImgCode .ant-modal-footer {
  margin: 0px;
  width: 100%;
  text-align: center;
  border-top: 1px solid #f5f5f5;
}
.verifyImgCode .ant-modal-footer .ant-btn-ghost {
  width: 87px;
  height: 35px;
  margin: 0 16px;
  border-radius: 0;
  color: #f3747d;
  border: 1px solid #f3747d;
}
.verifyImgCode .ant-modal-footer .btn-primary {
  width: 87px;
  height: 35px;
  margin: 0 16px;
  border-radius: 0;
  border: 1px solid #f3747d;
  background-color: #f4636d;
  color: #fff;
}
.verifyImgCode .ant-modal-footer .ant-btn-ghost:hover {
  background-color: #f4636d;
  border-color: #f4636d;
  color: #FFFFFF;
}
